package test.org.seasar.framework.log;

import junit.framework.*;

public class LogAllTests extends TestCase {

    public LogAllTests(String name) {
        super(name);
    }

    public static Test suite ( ) {
        TestSuite suite = new TestSuite("Log All Tests");
        suite.addTestSuite(LoggerTest.class);
        return suite;
    }

    public static void main (String[] args) {
        junit.textui.TestRunner.main(new String[]{LogAllTests.class.getName()});
    }
}